*{
    margin: 0;
    Font-family: 'Kanit', 'Maven Pro', Helvetica, Arial, sans-serif;
}
.titulo{
    background-color: #0A91AB;
}
.logo{
    width: 150px;
    display: block;
    margin-left: auto;
    margin-right: auto; 
}
li a{
    color: black;
    text-decoration: none;
    
}
li a:hover{
    color: #0A91AB;
}

.menuAll{
    background-color: #FFC045;
    border-bottom: grey 3px solid;
    
}
.menu{
    margin-bottom: 10px;
    padding-top: 20px;
    padding-left: 23%;
    justify-content: space-around;
    display: flex;
    width: 50%;
}
.link{
    list-style: none;
}
#navegador{
    position: sticky;
    top: 0;
    z-index: 100;
}
.botonVolver{
    margin-top: 10px;
    margin-left: 10px;
    background-color:#FFC045;
    width: 80px;
    height: 25px;
    font-size: 20px;
    color: black;
    text-decoration: none;
    border-radius: 10px;
    padding-left: 25px;
}
.botonVolver:hover{
    color: black;
    background-color: #ffd580;
}
.botonVolver a{
    text-decoration: none;
    color: black;
}
img{
    width: 100%;
}
.contenido{
    margin-top: 10px;
    width: 50%;
    padding-left: 25%;
}
main{
    padding-bottom: 40px;
}
main h2{
    margin-top: 10px;
}
p{
    margin-top: 10px;
}
.twitter-tweet{
    margin-top: 10px;
}
.noticiaOriginal{
    text-decoration: none;
}
.noticiaOriginal:hover{
    text-decoration: underline;
}
